body {
    min-width: 960px;
    font-size: 16px;
    background: url(/img/nav-bg.png) repeat-x;
}

h1 {
    font-size: 1.8em;
    line-height: 1.2em;
}

body.homepage {
    background: url(/img/nav-bg.png) repeat-x, url(/img/bg.png) repeat;
}

.container-fluid {
    /*background: url(/img/nav-bg.png) repeat-x;*/
    margin: auto;
    max-width: 1400px;
    /*overflow: hidden;*/
    padding: 0;
}

.shadow-block {
    box-shadow: 0 0 12px 0;
    /*margin-bottom: 12px;*/
}

.left-shadow {
    background: url(/img/left-shadow.png) 0 repeat-y;
}

.right-shadow {
    background: url(/img/right-shadow.png) 100% repeat-y;
}

.double-shadow {
    background: url(/img/left-shadow.png) 0 repeat-y, url(/img/right-shadow.png) 100% repeat-y;
}

.shadow-left {
    background: url(/img/left-shadow.png) 0 repeat-y;
}

#nav {
    height: 110px;
    margin-bottom: -50px;
    position: relative;
    text-align: center;
    text-transform: lowercase;
}

ul.hmenu a,
ul.hmenu a:link,
ul.hmenu a:visited,
ul.hmenu a:hover {
    outline: none;
    position: relative;
    z-index: 11;
    border-left: 1px solid;
    color: #00457d;
    padding: 0 7px;
    text-decoration: none;
    font-style: normal;
}

ul.hmenu ul a:hover {
    color: white;
    text-decoration: underline;
}

ul.hmenu li:first-child a {
    border: 0;
}

ul.hmenu li.active > a {
    color: #ffffff;
}

ul.hmenu ul a {
    border: 0 !important;
}

ul.hmenu,
ul.hmenu ul {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
}

ul.hmenu li {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    float: left;
    position: relative;
    z-index: 5;
    background: none;
}

ul.hmenu li:hover {
    z-index: 10000;
    /*white-space: normal;*/
}

ul.hmenu li li {
    float: none;
    width: auto;
    padding: .5em .5em .3em;
    white-space: nowrap;
}

ul.hmenu li:hover > ul {
    visibility: visible;
    top: 100%;
}

ul.hmenu li li:hover > ul {
    top: 0;
    left: 100%;
}

ul.hmenu:after,
ul.hmenu ul:after {
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}

ul.hmenu,
ul.hmenu ul {
    min-height: 0;
}

ul.hmenu ul {
    visibility: hidden;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    text-align: left;
    background-color: #97CFF5;
    /*background-color: rgba(151, 207, 245, 0.8);*/
    /*background-image: url(/img/bg-white-045.png);*/
}

ul.hmenu ul ul {
    padding: 30px 30px 30px 10px;
    margin: -30px 0 0 -10px;
}

ul.hmenu {
    position: relative;
    padding: 18px 40px 5px 40px;
    display: inline-block;
}

/*****************************************/

#header {
    height: 154px;
    font-family: 'Cuprum', sans-serif;
    color: #00457d;
    /*width: 99.5%;*/
}

#header .block {
    position: relative;
    /*height: 100%;*/
    border-radius: 10px;
    box-shadow: 6px 5px 11px -5px;
    padding: 0 1.5625%;
    height: 91px;
}

.homepage #header .block {
    background: url(/img/bg.png) repeat;
}

#header .block {
    background: url(/img/bg-white-045.png) repeat;
    border: 1px solid #e9f3fa;
}

#header .row-fluid {
    height: 20.316027088%;
}

#content {
    overflow: hidden;
    padding-bottom: 12px;
}

.search {
    font-size: 20px;
    /*border-radius: 0 10px 10px 0 !important;*/
}

.search h3 {
    font-size: 20px;
    line-height: 20px;
}

.search form {
    /*text-align: right;*/
}

.search input[type="text"] {
    /*width: 80%;*/
    border: 1px solid #00457d;
    border-radius: 5px;
}

.search input[type="submit"] {
    background: url(/img/btn-search.png);
    height: 27px;
    border: 1px solid #00457d;
    border-radius: 5px;
    font-family: 'Cuprum', sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: bolder;
    letter-spacing: 1px;
}

.search input[type="submit"]:hover {
    box-shadow: inset 0 0 6px 2px #FFF;
}

.logo {
    text-align: center;
}

.logo img {
    height: 80%;
    padding: 2%;
}

.call-order a {
    position: absolute;
    top: -15px;
    right: 0;
    height: 110%;
}

.call-order {
    font-size: 10px;
    font-weight: bold;
    /*border-radius: 10px 0 0 10px !important;*/
}

.call-order ul {
    list-style: none;
    margin: 10px 0;
    /*padding-left: 4%;*/
}

.call-order li {
    line-height: 16px;
}

.call-order strong {
    font-size: 15px;
}

#slider {
    width: 100%;
    height: 190px;
    overflow: hidden;
    position: relative;
    margin: 30px auto;
    padding-bottom: 50px;
}

#slider .slide-bg {
    left: 7%;
    position: absolute;
    top: 0;
    border-radius: 12px;
    width: 86%;
    max-width: 1200px;
    height: 190px;
    overflow: hidden;
}

#slider .slide {

    /*left: 80px;*/
    position: absolute;
    /*top: 0;*/
    /*width: 100%;*/
    border-radius: 12px;
    max-width: 1200px;
    margin: auto;
    /*width: 783px;*/
    /*height: 190px;*/
}

#slider .hidden {
    display: none;
}

#slider .controls {
    position: relative;
    margin-top: 76px;
}

#slider .controls a {
    width: 38px;
    height: 38px;
    line-height: 38px;
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    display: block;
    background: url(/img/slider/btn.png) no-repeat;
    background-size: cover;
}

#slider .previous,
#slider .next {
    position: absolute;
}

#slider .next {
    right: 0;
}

#slider .shadow {
    background: url(/img/slider/shadow.png) 50% no-repeat;
    width: 90%;
    height: 12%;
    margin: 216px auto 0;
    background-size: cover;
}

.news {
    background-color: #ffffff;
    /*box-shadow: inset  0 0 0 0;*/
}

.news > div {
    padding-top: 16px;

}
.edit-panel{
    text-align: center;
}
.edit-link {
    background-color: #EEE;
    padding: 0 3px;
    border: 2px solid #FFA500;
    border-radius: 5px;
}

blockquote p {
    font-size: 100%;
    margin-bottom: 1em;
}

h2 {
    background-color: #ffffff;
    font-family: 'Cuprum', sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #00457d;
    text-transform: uppercase;
    line-height: 51px;
    padding: 0 12px;
}

.news h2,
.partners h2 {
    background-color: #c2f1fb;
}

.news .date {
    color: #acc2c6;
    font-size: 12px;
}

.new-header {
    font-size: 100%;
    font-weight: bold;
}

.news p,
.events p {
    font-size: 14px;
}

a {
    color: #00457d;
    font-style: italic;
    text-decoration: underline;
}

.news figure,
.news .figure {
    color: #00457d;
    font-size: 14px;
}

.news figure img,
.news .figure img {
    border: 1px solid #0d4e82;
    border-radius: 20px;
}

.header-left {
    border-radius: 10px 10px 0;
}

.header-right {
    border-radius: 10px 10px 10px 0
}

.header-right a,
.header-left a {
    font-style: normal;
}

.events {
    background-color: #dbfaf2;
}

.events > div {
    padding-top: 34px;

}

.benefits {
    margin-top: 28px;
}

.partners {
    background-color: #ffffff;
}

.partners figure {
    text-align: center;
}

.partners figure p {
    line-height: 80px;
}

.partners figcaption {
    font-size: 12px;
    color: #00457d;
    font-family: 'Cuprum', sans-serif;
}

.partners figcaption p {
    line-height: 12px;
}

.partners a.logo {
    display: inline-block;
    width: 130px;
    height: 60px;
    margin-bottom: 10px;
}

.partners a.logo:hover {
    background-position: 0 -60px;
}

.sidebar {
    text-align: right;
    font-family: 'Cuprum', sans-serif;
    font-size: 20px;
    border: 1px solid #acdaf9;
    border-radius: 0 10px 0 0;
    box-shadow: 6px 5px 11px -5px;
    background: #c2e6ff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyZTZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmZhZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c2e6ff 0%, #dbfaff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2e6ff), color-stop(100%, #dbfaff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c2e6ff 0%, #dbfaff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c2e6ff 0%, #dbfaff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c2e6ff 0%, #dbfaff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c2e6ff 0%, #dbfaff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2e6ff', endColorstr='#dbfaff', GradientType=0); /* IE6-8 */

}

.sidebar a {
    font-style: normal;
    color: #00457d;
    text-decoration: none;
}

.sidebar a.active {
    color: #ff8200;
}

.sidebar a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.sidebar .new-short {
    text-align: left;
    padding: 0 .2em 0 .5em;
}

.sidebar .new-short a {
    display: block;
    border-bottom: 1px dotted;
    margin: 0 .5em;
    text-align: right;
}

.sidebar .new-short .date {
    padding-top: .5em;
    color: #ff8200;
    font-size: .8em;
}

.sidebar .new-short .new-header {
    font-weight: normal;
}

.submenu {
    padding: 30px 58px;
    margin: 0;
    background-image: url(/img/bg-024.png);
    list-style: none;

}

.submenu li.active > a {
    color: #ff8200;
    outline: none;
}

.submenu li {
    margin-bottom: 10px;
}

.downloads {
    background: #97cff5;
    border-radius: 0 0 10px 0;
    box-shadow: 6px 5px 11px -5px;
    margin-top: 13px;
    /*text-align: right;*/
    font-size: 14px;
}

.downloads .submenu {
    /*padding: 30px 58px;*/
    list-style: none;
}

.downloads .submenu li {
    margin-top: 5px;
}

a.video,
.downloads a.file {
    background: url(/img/icon-video.png) 0 0 no-repeat;
    line-height: 38px;
    padding-left: 45px;
    display: inline-block;
}

a.video:hover,
.downloads a.file:hover {
    background-position: 0 -38px;
}

.downloads a.file {
    background: url(/img/icon-download.png) 0 0 no-repeat;
}

.events-actual h2,
.events-past h2 {
    background: none;
    font-size: 25px;
    text-align: right;
    line-height: 1.3;
}

.events-past h2 {
    padding-top: .4em;
}

.events-actual ul,
.events-past ul {
    background: none;
    text-align: right;
}

.events-actual a,
.events-past a {
    font-size: 20px;
    font-style: normal;
    font-family: 'Cuprum', sans-serif;
    font-weight: normal;
}

.doYouKnow {
    padding-top: 28.353658537%;
}

#footer {
    padding: 28px 0;
    font-family: 'Cuprum', sans-serif;
    color: #00457d;
    font-size: 14px;
}

#footer a {
    font-style: normal;
}

.youtube {
    text-align: center;
}

.errorMessage {
    color: #ff0000;
    font-size: 0.8em;
}

div.flash-error, div.flash-notice, div.flash-success {
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}

div.flash-error {
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}

div.flash-notice {
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}

div.flash-success {
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}

div.flash-error a {
    color: #8a1f11;
}

div.flash-notice a {
    color: #514721;
}

div.flash-success a {
    color: #264409;
}

div.form .note {
    font-style: italic;
}

@media (min-width: 1200px) {
    /*.container-fluid{*/
    /*width: 1200px;*/
    /*}*/
    #nav a {
        font-size: 1.25em;
    }

    #header {
        height: 193px;
    }

    #header .block {
        height: 114px;
    }

    .call-order {
        font-size: 13px;
    }

    .search label {
        font-size: 24px;
    }
	
	.call-order li {
		line-height: 20px;
	}
	
	.call-order strong {
        font-size: 20px;
    }

    .search h3 {
        font-size: 25px;
        line-height: 40px;
    }

    #slider .controls a {
        width: 48px;
        height: 48px;
        line-height: 48px;
        font-size: 40px;
    }

    #slider .controls {
        margin-top: 71px;
    }

}
